/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background: none } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; float: right; width: 100%; height: 100%; margin: 0; background: url(../templateimg/boxbg_white_75.png) 0 0 repeat; border: none; }
.flex-viewport { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flexslider .slides { zoom: 1; }
.carousel li { margin: 0; background: none }

/* Direction Nav */
.flex-direction-nav { *height: 0; }
.flex-direction-nav a  { text-decoration:none; display: block; width: 2%; height: auto; margin: 0; padding: 1% 2%; position: absolute; top: 40%; z-index: 10; overflow: hidden; background: url(../templateimg/boxbg_orange_95.png) 0 0 repeat; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.flex-direction-nav .flex-prev { left: -10px; text-align: left; }
.flex-direction-nav .flex-next { right: -10px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 0; }
.flexslider:hover .flex-next { opacity: 0.7; right: 0; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { color: #FFF; font-family: "flexslider-icon"; font-size: 1.5rem; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/*Control Nav*/
.flex-control-nav {position: absolute; top: 2%; right: 2%;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; background: none;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


.flexbox {
	position: relative;
	float: right;
	width: 100%;
	height: auto;
	background: none;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	text-align: center;
	padding: 35% 0 0 0;
    box-sizing: border-box;
	}

@media screen and (max-width: 800px) { .flexbox { padding: 45% 0 0 0; } }
@media screen and (max-width: 500px) { .flexbox { padding: 48% 0 0 0; } }

.flexwrap {
	position: absolute; top: 0; left: 0;
	display: block;
	color: #999;
	width: 100%;
	height: 100%;
	background: none;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	}

ul.slides {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	}
	
ul.slides li {
	display: block;
	color: #003253;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
	}
	
ul.slides li a {
	position: relative;
	float: left;
	color: #003253;
	font-size: 1rem;
	line-height: normal;
	text-decoration: none;
	width: 97%;
	height: 97%;
	background: none;
	padding: 3% 0 0 3%;
	margin: 0;
	outline: none;
	}

ul.slides li a:link {
	color: #003253;
	}

ul.slides li a:visited {
	color: #003253;
	}
	
ul.slides li a:hover {
	color: #003253;
	background: url(../templateimg/boxbg_white_50.png) 0 0 repeat;
	}
	
ul.slides li a:active {
	color: #003253;
	}
	

.page_full_img {
	position: relative;
	width: 27%;
	float: left;
	margin: 0 2% 0 0;
	padding: 0;
	border: 1px solid #FFF;
	overflow: hidden;
	padding: 17% 0 0 0;
    box-sizing: border-box;
	}
	
.page_full_img img { position: absolute; top: 0; right: 0; max-width: 100%; }


.fleximagebox {
	position: relative;
	float: left;
	width: 30.5%;
	padding: 20% 0 0 0;
    box-sizing: border-box;
	margin: 0 2.5% 0 0;
	}
	
.fleximage {
	position: absolute; top: 0; left: 0;
	float: left;
	width: 98%;
	height: 91%;
	padding: 0;
	margin: 0;
	border: 3px solid #FFF;
	overflow: hidden;
	}
	
.fleximage img { max-width: 100%; }
	
.fleximagetext {
	position: absolute; bottom: 0; left: 0;
	width: 96%;
	height: auto;
	margin: 0;
	padding: 3px 2%;
	border: none;
	text-align: left;
	font-family: 'Viga', sans-serif;
	color: #f26522;
	background: none;
	border: none;
	z-index: 1000;
	}
	
.flextext {
	position: relative;
	float: left;
	width: 97%;
	height: auto;
	padding: 0;
	border: none;
	margin: 1% 3% 0 0;
	background: none;
	}

.flextext p {
	font-size: 1rem;
	font-family: 'Viga', sans-serif;
	color: #F26522;
	}

@media screen and (max-width: 1000px) {
.flextext p { font-size: .9rem; }
}

@media screen and (max-width: 900px) {
.flextext p { font-size: .8rem; }
}

@media screen and (max-width: 800px) {
.flextext p { font-size: .7rem; }
}

@media screen and (max-width: 700px) {
.flextext p { font-size: .65rem; }
}

@media screen and (max-width: 600px) {
.flextext p { font-size: .6rem; }
}

@media screen and (max-width: 500px) {
.flextext p { font-size: .55rem; }
}

.flextext p span {
	font-family: 'Viga', sans-serif;
	color: #222;
	font-size: 120%;
	}
